package it.mice.voila.runtime.exception;


/**
 * Created by IntelliJ IDEA.
 * User: zzy9v4
 * Date: 10-ott-2006
 * Time: 9.35.25
 * To change this template use File | Settings | File Templates.
 */
public class RuntimeBusinessException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8144362917621501092L;

	public RuntimeBusinessException() {
		super();
	}

	public RuntimeBusinessException(String message, Throwable cause,
			boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}

	public RuntimeBusinessException(String message, Throwable cause) {
		super(message, cause);
	}

	public RuntimeBusinessException(String message) {
		super(message);
	}

	public RuntimeBusinessException(Throwable cause) {
		super(cause);
	}
}
